<!doctype html>
<html lang="en" data-framework="angular2">
<head>
  <meta charset="utf-8">
  <title>Angular2 • TodoMVC</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<todo-app></todo-app>
<footer class="info">
  <p>Double-click to edit a todo</p>
  <p>
    Created by <a href="http://gitlab.com/pascal.ekouaghe">Paco Mendez</a> using <a href="http://angular.io">Angular2</a>
  </p>
</footer>
</body>
</html>
